
.modal{
  max-width: 600px;
  margin: 0 auto;
  &__header{
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

}

.first-modal{
  background-color: #e84d3c;
  border-radius: 10px;
  &__header{
    background-color: #d44739;
    border-radius: 10px 10px 0 0;
  }

  &__content{
    font-weight: bold;
    margin-left: 50px;
    margin-right: 50px;
    text-align: center;
    margin-bottom: 50px;
  }

  .header__content{
    margin-left: 20px;
  }
}

.second-modal{
  background-color: #38b23a;

  &__header{
    background-color: #2d892f;
  }

  &__content{
    font-weight: bold;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    text-align: center;
  }

  .header__content{
    margin-left: 20px;
  }
}


.modal-close{
  border: none;
  background-color: transparent;
  width: 40px;
  height: 40px;
  cursor: pointer;

}

.modal-buttons-wrapper{
  display: flex;
  gap: 20px;
  justify-content: center;
}

